.border-image-container{
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  max-width: 445px;
  height: 300px;
  margin: 10px;
}

.border-image-container img{
  height:100%;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}

@media (max-width: 1000px){
  .border-image-container{

  min-height: 150px;
  height: 150px;
  width: 100%;
  margin-top: 55px;
}

.border-image-container img{

}